﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPL.M.A007.Exercise1", "NPL.M.A007.Exercise1\NPL.M.A007.Exercise1.csproj", "{CE7AC928-6C17-47F7-A442-A11174D3FCAC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPL.M.A007.Exercise2", "NPL.M.A007.Exercise2\NPL.M.A007.Exercise2.csproj", "{61E10B5F-E602-4B3D-9B82-B0D9A825DA62}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE7AC928-6C17-47F7-A442-A11174D3FCAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE7AC928-6C17-47F7-A442-A11174D3FCAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE7AC928-6C17-47F7-A442-A11174D3FCAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE7AC928-6C17-47F7-A442-A11174D3FCAC}.Release|Any CPU.Build.0 = Release|Any CPU
		{61E10B5F-E602-4B3D-9B82-B0D9A825DA62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61E10B5F-E602-4B3D-9B82-B0D9A825DA62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61E10B5F-E602-4B3D-9B82-B0D9A825DA62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61E10B5F-E602-4B3D-9B82-B0D9A825DA62}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0875ACB3-772C-4905-A76E-2D073EC12C3C}
	EndGlobalSection
EndGlobal
